/*     446495 : 타이틀 텍스트      */
.title__446495__ {font-size:0}
.title__446495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__446495__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__446495__.style_top p {padding-top:10px}
.title__446495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__446495__.style_right p {padding-right:14px}
.title__446495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__446495__.style_bottom p {padding-bottom:12px}
.title__446495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__446495__.style_left p {padding-left:14px}
.title__446495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__446495__.style_circle1 p {padding-left:18px}
.title__446495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__446495__.style_circle2 p {padding-left:18px}
.title__446495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__446495__ p {font-size:20px}
	.title__446495__.style_top p:before {width:20px}
	.title__446495__.style_right p:before {height:20px}
	.title__446495__.style_bottom p:before {width:20px}
	.title__446495__.style_left p:before {height:20px}
}

/*     446505 : 이미지      */
.img__446505__ {max-width:100%}
.img__446505__ * {box-sizing:border-box}
.img__446505__ a {display:block;vertical-align:top}
.img__446505__ img {width:1000px;vertical-align:top}

/*     446515 : 이미지      */
.img__446515__ {max-width:100%}
.img__446515__ * {box-sizing:border-box}
.img__446515__ a {display:block;vertical-align:top}
.img__446515__ img {width:1000px;vertical-align:top}

/*     446525 : 이미지      */
.img__446525__ {max-width:100%}
.img__446525__ * {box-sizing:border-box}
.img__446525__ a {display:block;vertical-align:top}
.img__446525__ img {width:1000px;vertical-align:top}

/*     446535 : 이미지      */
.img__446535__ {max-width:100%}
.img__446535__ * {box-sizing:border-box}
.img__446535__ a {display:block;vertical-align:top}
.img__446535__ img {width:1000px;vertical-align:top}

/*     446545 : 이미지      */
.img__446545__ {max-width:100%}
.img__446545__ * {box-sizing:border-box}
.img__446545__ a {display:block;vertical-align:top}
.img__446545__ img {width:420px;vertical-align:top}

/*     446555 : 타이틀 텍스트      */
.title__446555__ {font-size:0}
.title__446555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__446555__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__446555__.style_top p {padding-top:10px}
.title__446555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__446555__.style_right p {padding-right:14px}
.title__446555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__446555__.style_bottom p {padding-bottom:12px}
.title__446555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__446555__.style_left p {padding-left:14px}
.title__446555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__446555__.style_circle1 p {padding-left:18px}
.title__446555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__446555__.style_circle2 p {padding-left:18px}
.title__446555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__446555__ p {font-size:20px}
	.title__446555__.style_top p:before {width:20px}
	.title__446555__.style_right p:before {height:20px}
	.title__446555__.style_bottom p:before {width:20px}
	.title__446555__.style_left p:before {height:20px}
}

/*     446565 : 이미지 리스트 (타일형)      */
.img_tile__446565__ {overflow:hidden}
.img_tile__446565__ .img_inner {margin:0 -5px}
.img_tile__446565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__446565__ * {box-sizing:border-box}
.img_tile__446565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__446565__ .item a {display:block}
.img_tile__446565__ .figure {display:block}
.img_tile__446565__ .figure img {vertical-align:top}
.img_tile__446565__ .caption {display:block;margin-top:10px}
.img_tile__446565__ .caption > span {display:block}
.img_tile__446565__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__446565__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__446565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__446565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__446565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__446565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__446565__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__446565__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__446565__ .item {width:100%}
.col_m_2__446565__ .item {width:50%}
.col_m_3__446565__ .item {width:33.3333%}
.col_m_4__446565__ .item {width:25%}
.col_m_1__446565__ .item,
.col_m_2__446565__ .item2n,
.col_m_3__446565__ .item3n,
.col_m_4__446565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__446565__ .item,
	.col_m_2__446565__ .item2n,
	.col_m_3__446565__ .item3n,
	.col_m_4__446565__ .item4n {clear:none}

	.col_t_1__446565__ .item {width:100%}
	.col_t_2__446565__ .item {width:50%}
	.col_t_3__446565__ .item {width:33.3333%}
	.col_t_4__446565__ .item {width:25%}
	.col_t_5__446565__ .item {width:20%}
	.col_t_6__446565__ .item {width:16.6666%}
	.col_t_1__446565__ .item,
	.col_t_2__446565__ .item2n,
	.col_t_3__446565__ .item3n,
	.col_t_4__446565__ .item4n,
	.col_t_5__446565__ .item5n,
	.col_t_6__446565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__446565__ .img_inner {margin:0 -10px}
	.img_tile__446565__ .item {padding:10px}
	.img_tile__446565__ .caption {margin-top:15px}
	.img_tile__446565__ .caption > span.content {margin-top:10px}

	.text_sml__446565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__446565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__446565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__446565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__446565__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__446565__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__446565__ .item,
	.col_t_2__446565__ .item2n,
	.col_t_3__446565__ .item3n,
	.col_t_4__446565__ .item4n,
	.col_t_5__446565__ .item5n,
	.col_t_6__446565__ .item6n {clear:none}

	.col_pc_1__446565__ .item {width:100%}
	.col_pc_2__446565__ .item {width:50%}
	.col_pc_3__446565__ .item {width:33.3333%}
	.col_pc_4__446565__ .item {width:25%}
	.col_pc_5__446565__ .item {width:20%}
	.col_pc_6__446565__ .item {width:16.6666%}
	.col_pc_1__446565__ .item,
	.col_pc_2__446565__ .item2n,
	.col_pc_3__446565__ .item3n,
	.col_pc_4__446565__ .item4n,
	.col_pc_5__446565__ .item5n,
	.col_pc_6__446565__ .item6n {clear:both}
}

